<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.css" />
    <title>Filterable Contact List</title>
</head>
<body>

    <div class="container">
        <h1 class="center-align">
            My Contacts
        </h1>

        <input type="text" id="filterInput" placeholder="Search names...">

        <ul id="names" class="collection with-header">
            
            <!-- Names Starting from A -->
            <li class="collection-header">
                <h5>A</h5>
            </li>
            <li class="collection-item"><a href="#">Abe</a></li>
            <li class="collection-item"><a href="#">Acme</a></li>
            <li class="collection-item"><a href="#">Adam</a></li>
            <li class="collection-item"><a href="#">Agni</a></li>

            <!-- Names starting from B -->
            <li class="collection-header">
                <h5>B</h5>
            </li>
            <li class="collection-item"><a href="#">Barn</a></li>
            <li class="collection-item"><a href="#">Beth</a></li>
            <li class="collection-item"><a href="#">Brad</a></li>
            <li class="collection-item"><a href="#">Bunny</a></li>

            <!-- Names starting from C -->
            <li class="collection-header">
                <h5>C</h5>
            </li>
            <li class="collection-item"><a href="#">Cathy</a></li>
            <li class="collection-item"><a href="#">Celion</a></li>
            <li class="collection-item"><a href="#">Cicily</a></li>
        </ul>
    </div>
    
    <script src="main.js"></script>
</body>
</html>